/* Ticketmaster folder version */
.artist-category {
  font-size: 11px;
  color: #8d8a8a;
  text-transform: uppercase;
  display: block;
}
/*.artist-category + .artist-name { margin-top: 5px; }*/

/* expand width in the absence of location column */
.page-elp-venue .data-event { width: 360px; }

.content-title + .venue-location {
  margin: 2px 0 0;
}

.venue-location > span {
  padding-right: 3px;
}

.search-results .artist-image {
  margin-top: -3px;
  margin-right: 23px;
}
